Docker Community Forums

Share and learn in the Docker community.

UCP Beta 0.8 does not install on Ubuntu 14.04 - unable to communicate with proxy at


(Georg Focsaneanu) #1

Hi,
I’m sorry for posting this post. 1 minute after posted I found the solution.
But perhaps there are others which it can helpfull.

I have the Problem, that I get the “cannot communicate with proxy” error.
It was a misconfigured Firewall. I make the rules with Interface bindings, and here I make a misstake.

You can please remove or delete this post. I don’t found the trash icon.

Sorry for your time.

Georg